@media (max-width: 575px){
    .box_style3 .item:nth-child(3) {
        left: unset !important;
        top: unset !important;
        right: unset !important;
    }
    .menu_btn {top: 135px;left: auto;right: 10px;}
    .nav_style1 .item1 {padding-right: 12px !important;}
    /*.slide_style1 .content_part{margin-top:115px;}*/
}
